Subject: Sunday, October 31, 1999
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Oct 1999 10:44:00 -0700 (PDT)

Thanks for spelling it out for me.  I WILL be in NYC this weekend and, while 
I have done it before and found it to be all you describe, would enjoy going 
to the parade with you.  As I remember it, the trick to limiting the 
aggravating and full of people factor is deciding where to watch and when to 
be there.   The embarrassment factor is significantly reduced by refusing to 
participate in the actual parade oneself and not knowing any participants (or 
at least not acknowledging them as they pass).  Do you have the time and 
route?  Maybe we can grab a bite to eat somewhere nearby.

As far as getting in the mood goes, try http://www.bviwelcome.com/ (I should 
know how to make that a link but I don't).

I'll definitely bring the cruising guide and a map if I can find it.  None of 
the videos I have is right on point (either the wrong size boat is involved 
or they're too advanced) but I'll bring them along anyway.  I have mixed 
feelings about bringing  Heavy Weather Sailing - I don't want to 
unnecessarily alarm anyone but we do want G to go to the doctor for the 
Transderm Scop patch!

"Bruce Hutt" <[email-masked]> on 10/27/99 02:35:29 PM
To: Mark Taylor/HOU/ECT@ECT, "Pier, Greg" <[email-masked]>
cc:  
Subject: Re: $

Feel free to bring anything to get us in the mood!

The question, Mark, was did you mean you were in NYC this weekend?  G seemed
to feel something else was meant and I am not one to argue.  This weeked has
the parade in the village, which could be fun, embarrassing or just
aggravating and full of people, but I think I am going for a look-see. So if
you are around and not feeling that you have done it all in the past, then
we should meet up (provided, of course that your email meant that you were
in NYC this w/end) and we can chat some BVI.  It would be nice to see you,
in any event.

B
-----Original Message-----
From: Mark Taylor <[email-masked]>
To: Pier, Greg <[email-masked]>
Cc: 'Bruce Hutt' <[email-masked]>
Date: Wednesday, October 27, 1999 1:12 PM
Subject: RE: $

>
>
>Was your "Yes" an answer to my question or Bruce's?  I hope it was mine -
any
>particular preferences/schedule issues?
>
>I can bring some sailing stuff for you - cruising guide to the Virgin
Islands
>and a couple of sailing videos if you want.
>
>
>
>
>"Pier, Greg" <[email-masked]> on 10/26/99 04:01:46 PM
>
>To:   "'Bruce Hutt'" <[email-masked]>, Mark Taylor/HOU/ECT@ECT
>cc:   "Pier, Greg" <[email-masked]>
>Subject:  RE: $
>
>
>
>Yes
>
>     -----Original Message-----
>     From:     Bruce Hutt [SMTP:[email-masked]]
>     Sent:     Tuesday, October 26, 1999 4:38 PM
>     To:  Mark Taylor
>     Cc:  Pier, Greg
>     Subject:  Re: $
>
>     This?
>     -----Original Message-----
>     From: Mark Taylor <[email-masked]>
>     To: Bruce Hutt <[email-masked]>
>     Cc: Pier, Greg <[email-masked]>
>     Date: Tuesday, October 26, 1999 3:04 PM
>     Subject: $
>
>
>     >
>     >
>     >Thanks for taking care of that.  I'm glad the Moorings was able to
>     accomodate
>     >us.
>     >
>     >Will you guys be free to get together Sunday eve.?
>     >
>     >
>     >
>
>
>
>
>
>